Statistics
Support overview
GET
Response and resolution times, how conversations were handled (AI vs. people) and channel mix.
bearer stats:readheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: stats:read
from?stringStart of the period, ISO 8601 date or datetime (e.g. 2026-10-01). Default: 30 days ago.
to?stringEnd of the period, ISO 8601 date or datetime. Default: now.
Success
application/json- response
period*performance*handling*curl -X GET "https://example.com/stats/overview"{ "period": { "start": 0, "end": 0 }, "performance": { "firstResponse": { "medianMs": 0, "previousMedianMs": 0, "sampleSize": 0 }, "response": { "medianMs": 0, "previousMedianMs": 0, "sampleSize": 0 }, "humanResponse": { "medianMs": 0, "previousMedianMs": 0, "sampleSize": 0 }, "resolution": { "medianMs": 0, "previousMedianMs": 0, "sampleSize": 0 } }, "handling": { "total": 0, "channels": { "chat": 0, "email": 0 }, "flow": [ { "from": "string", "to": "string", "count": 0 } ] }}